/*
counter effect
*/

img.image_mobile_our_impact {
    display: none;
}

.counter-wrapper {
    font-size: 40px;
    margin: 0 auto;
    overflow: hidden;
}

.digit-con {
    /* height: 92px; */
    /* overflow: hidden; */
    display: inline-block;
    text-align: end;
}

.counter-wrapper,
.digit-con {
    line-height: 40px;
    height: 40px;
    display: flex;
    /* align-items: start; */
    justify-content: flex-end;
    margin-bottom: 15px;
}

.digit-con span {
    /* width: 60px; */
    display: inline;
    /* text-align: center; */
    /* font-size: 80px; */
    position: relative;
    color: #f76d9d;
}

.comma {
    display: inline;
    vertical-align: top;
    position: relative;
    top: 0px;
    font-size: 40px;
    color: #f76d9d;
}


/*
end counter effect
*/

.page-template-our-impact .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc {
    margin-top: -1px;
}

.page-template-our-impact .title_award h2 {
    margin-left: 33px;
}

.description-tab-contribution {
    margin-top: 3px;
}

.image-tab-contribution.aos-init.aos-animate img {
    width: 81px;
    height: 83px;
}

.tab_benefits #tabs-nav li:nth-child(n):hover {
    background: rgb(47, 81, 148);
}

.tab_benefits #tabs-nav li:nth-child(n):hover a {
    color: #fff;
}

.page-template-our-impact .achievement-content.container {
    padding-bottom: 38px;
}

.page-template-our-impact .banner-page {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: 0;
}

.page-template-our-impact .image_promise img {
    float: right;
    width: 450px;
    height: 335px;
}

.page-template-our-impact .image_promise {
    width: 50%;
}

.page-template-our-impact .title-post .title {
    position: static;
    top: 49.5%;
    /* transform: translate(-50%, -50%); */
    color: #fff;
}

.page-template-our-impact .title-post h1.title {
    margin: 0;
    letter-spacing: 0;
    padding: 0;
    width: auto;
    font-family: 'Marcellus';
}

.page-template-our-impact img.image-banner {
    width: 100%;
}

.page-template-our-impact .title_promise h2 {
    margin: 0;
    letter-spacing: 0;
    font-size: 40;
    padding-top: 2px;
    font-family: "Marcellus";
}

.page-template-our-impact .title_achievement h2 {
    margin: 0;
    letter-spacing: 0;
    font-size: 40;
    padding-top: 3px;
    font-family: "Marcellus";
}

.page-template-our-impact .description_achievement {
    width: 49%;
    margin-top: 18px;
    font-size: 16px;
    letter-spacing: 0;
    font-family: "Inter";
}

.page-template-our-impact .number_section:nth-child(1) {
    font-size: 40px;
    /* margin-right: 200px; */
    /* margin-left: -6px; */
    margin-top: -9px;
}

.page-template-our-impact .content_section {
    /* text-align: end; */
    font-size: 16px;
    /* position: relative; */
    /* left: 16%; */
    /* top: 8px; */
    font-weight: 600;
    /* max-width: 60%; */
}

.page-template-our-impact .number_section:nth-child(n) {
    /* margin-right: 180px; */
    margin-left: 44px;
    margin-top: -10px;
}

.page-template-our-impact .content_section:nth-child(2) {
    margin-top: 17px;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 31px;
}

.page-template-our-impact .promise {
    display: flex;
    /* margin-top: 187px; */
    justify-content: space-between;
    margin: 0px auto 0;
    /* background-image: url(../images/our-impact-1.png); */
    /* background-size: 100% 100%; */
    /* background-position: top 205px left 923px; */
    /* background-repeat: no-repeat; */
    /* padding-bottom: 228px; */
    /* max-width: 1061px; */
    width: 100%;
    margin: 111px auto 0;
}

.page-template-our-impact .content-promise {
    width: 50%;
    margin-left: 0px;
}

.page-template-our-impact .title_promise {
    margin: 0 auto;
}

.page-template-our-impact h2 {
    font-family: "Marcellus";
    letter-spacing: 0;
    margin-left: 2px;
    margin-top: 39px;
}

.page-template-our-impact .title_join_us_now h2 {
    color: #f76d9d;
}

.page-template-our-impact .title_special_thanks_to h2 {
    color: #fff;
}

.page-template-our-impact .description_promise p {
    width: 94%;
    font-size: 16px;
    font-family: "Inter";
    letter-spacing: 0;
    padding-top: 19px;
}

.page-template-our-impact .group_join_us_now {
    margin: 0 auto;
    padding-top: 31px;
    /* margin-right: 115px; */
    /* padding-left: 18px; */
}

.page-template-our-impact .description_join_us_now {
    width: 38%;
    text-align: center;
    font-size: 16px;
    /* margin-left: 100px; */
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
    letter-spacing: 0;
    padding-top: 3px;
}

.description_join_us_now span {
    background-image: url(../images/our-impact-8.png);
    background-repeat: no-repeat;
    /* background-position-x: 0; */
}

.page-template-our-impact .join_us_now {
    margin: auto;
    display: flex;
    font-weight: 800;
    padding-top: 58px;
    padding-left: -1px;
    padding-bottom: 80px;
    margin-left: 13px;
    margin-right: 10px;
}

.page-template-our-impact .link-btn {
    width: 77%;
    padding: 16px;
    color: #ffffff;
    font-family: "Inter-Regular_ExtraBold";
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    background: #504658;
    margin-left: 8px;
    border-radius: 40px 0px 0 40px;
}

.page-template-our-impact .popup {
    width: 26%;
    color: #ffffff;
    font-family: "Inter-Regular_ExtraBold";
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    padding: 16px;
    text-align: center;
    text-transform: uppercase;
    background: #f76d9d;
    border-radius: 0 40px 40px 0;
    margin-right: 8px;
}

.page-template-our-impact .join_us_now a {
    color: #fff;
    font-size: 16px;
}

.page-template-our-impact .join_us_now a:nth-child(1) {
    color: #fff;
    margin-left: -11px;
    padding-left: 38px;
    text-decoration: none;
    border: 1px solid #504658;
    font-family: 'Inter';
    font-weight: 800;
}

.page-template-our-impact .join_us_now .popup {
    color: #fff;
    /* margin-left: 10px; */
}

.page-template-our-impact .title_join_us_now {
    text-align: center;
}

.page-template-our-impact .title_benefits {
    margin-left: -7px;
    /* padding-top: 79px; */
    letter-spacing: 0;
}

.page-template-our-impact .title_benefits h2 {
    font-family: "Marcellus";
    letter-spacing: 0;
    margin-left: 17px;
    margin-top: 39px;
}

.page-template-our-impact .tab {
    display: flex;
}

.page-template-our-impact .benefits-tab {
    display: none;
}

.page-template-our-impact .benefits-tab.active {
    display: block;
    max-width: 1039px;
    margin: 0 auto;
}

.page-template-our-impact button {
    font-size: 0;
    color: #fff;
    position: relative;
    height: 45px;
    width: 45px;
    padding: 0;
    display: block;
    background: #2f5194;
    width: 179px;
    height: 45px;
    border-radius: 22px;
    background: #2f5194;
    box-shadow: 0px 2px 8px rgb(80 70 88 / 40%);
}

.page-template-our-impact .tab-group .heading li {
    display: block;
    background: white;
    font-size: 14px;
    color: #2f5194;
    border-radius: 22px;
    padding: 12px 30px;
    width: auto;
    height: 47px;
    border: 1px solid;
    margin-top: 8px;
    margin-right: 2px;
}

.page-template-our-impact .tab-group .heading a:hover {
    text-decoration: none;
    color: #2f5194;
}

.page-template-our-impact .tab-group .heading a {
    text-decoration: none;
    color: #2f5194;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-family: 'Inter';
}

.page-template-our-impact .tab-group .heading li.active {
    display: block;
    background: rgb(47, 81, 148);
    font-size: 14px;
    color: rgb(255, 255, 255);
    border-radius: 22px;
    padding: 13px 30px;
    width: auto;
    height: 47px;
    border: none;
    /* margin-right: 16px; */
    box-shadow: 0px 2px 8px rgb(80 70 88 / 40%);
}

.page-template-our-impact .section_layout {
    /* width: 25%; */
    display: flex;
    margin-top: 100px;
    margin-left: -7px;
    letter-spacing: 0px;
    font-family: 'Marcellus';
    flex-wrap: wrap;
    justify-content: center;
}

.page-template-our-impact .tab-group .heading li:first-child {
    margin-left: 11px;
    /* padding-right: 45.5px; */
    /* padding-left: 45.5px; */
    /* margin-top: 0px; */
    height: 47px;
    padding-top: 14px;
    text-transform: uppercase;
    /* box-shadow: 0px 2px 8px rgba(80, 70, 88, 0.4); */
}

.page-template-our-impact .tab-group .heading .active a {
    color: #fff;
    text-align: center;
    justify-content: center;
    display: flex;
}

.content-benefit:first-child {
    width: 48%;
    background: #f7f7f7;
    padding-left: -6px;
    position: relative;
}

.page-template-our-impact .sub_title-contribution {
    margin-left: 18px;
    letter-spacing: 0;
    margin-top: -23px;
}

.page-template-our-impact .content-contribution {
    font-size: 14px;
    margin-left: 5px;
    letter-spacing: 0;
    margin-left: 14px;
    margin-top: 10px;
}

.page-template-our-impact .content-benefit:last-child {
    width: 48%;
    margin-left: 34px;
    background: #f7f7f7;
}

.content-benefit {
    padding-bottom: 80px;
}

.page-template-our-impact .opportunities {
    display: flex;
    max-width: 1031px;
    margin: auto;
    display: flex;
    padding-top: 203px;
    /* padding-right: 4px; */
}

.page-template-our-impact .opportunities a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #f76d9d;
    font-family: 'Inter';
    font-weight: 800;
}

.page-template-our-impact .content-benefit:nth-child(1) img {
    position: relative;
    top: -42px;
    left: 10px;
}

.page-template-our-impact .content-benefit:nth-child(2) img {
    position: relative;
    top: -41px;
    left: 20px;
}

.page-template-our-impact .tab_layout_benefit {
    margin-top: 70px;
    padding-left: 21px;
}

.page-template-our-impact .group_award {
    display: flex;
    padding-top: 268px;
    /* margin-top: 187px; */
    justify-content: space-between;
    /* margin: 0; */
    /* background-image: url(../images/our-impact-7.png); */
    /* background-size: 100% 52%; */
    background-position: top 115px left 0px;
    height: 651px;
    background-repeat: no-repeat;
    width: 100%;
}

.page-template-our-impact .image_award {
    width: 49%;
}

.page-template-our-impact .desc-award {
    width: 53%;
    margin-left: -2px;
    margin-top: -32px;
}

.page-template-our-impact .image_award img {
    margin: 0;
    /* margin-right: 39px; */
    padding-top: 5px;
    /* padding-left: 104px; */
    width: 450px;
    height: auto;
}

.image-special_thanks_to img {
    width: 185px;
    height: 100px;
}

.content_award {
    /* margin-right: 132px; */
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0;
    width: 100%;
    /* padding-right: 120px; */
    padding-left: 31px;
    padding-bottom: -3px;
    margin-top: -3px;
}

.title_special_thanks_to {
    text-align: center;
    /* margin-bottom: 20px; */
    padding-top: 28px;
    padding-right: 6px;
}

.group_special_thanks_to {
    margin-top: 100px;
    background-image: url(../images/our-impart.png);
    /* background-color: red; */
    background-position: top 45% left 0px;
    padding-bottom: 96px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.page-template-our-impact .tab-group .heading {
    display: flex;
    margin-left: 0;
}

.page-template-our-impact ::marker {
    /* display: none; */
    content: "";
    margin-left: 0;
}

.page-template-our-impact .opportunities .text_link {
    width: 77%;
    padding: 16px;
    color: #ffffff;
    font-family: "Inter-Regular_ExtraBold";
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
    text-transform: uppercase;
    background: #2f5194;
    margin-left: 0px;
    border-radius: 40px 0px 0 40px;
}

.special_thanks_to {
    max-width: 1039px;
    margin: 0 auto;
    padding: 0 20px;
}

.image-special_thanks_to img {
    margin: 0 auto;
}

.content-special_thanks_to {
    text-align: center;
    padding-left: -49px;
    /* padding-right: 179px; */
    max-width: 225px;
    margin: 0 auto;
    color: #fff;
    margin-top: 22px;
}

.page-template-our-impact .section_layout .special_thanks_to-content {
    width: calc(100% / 3);
    text-align: center;
    margin-bottom: 61px;
    align-content: center;
}

.page-template-our-impact .achievement {
    background: #fff5ef;
    padding-top: 114px;
    /* padding-left: 6px; */
    padding-bottom: 53px;
}

.content-tab-benefit {
    flex-wrap: wrap;
    display: flex;
}

.page-template-our-impact .image-tab-contribution {
    width: 100%;
    position: relative;
    top: -42px;
    margin-bottom: -26px;
}

.page-template-our-impact .tab-group .heading li:last-child {
    margin-left: 10px;
    padding-left: 16px;
    padding-right: 14px;
    padding-top: 15px;
    height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
}

.page-template-our-impact .tab_layout_benefit:first-child {
    width: 48.5%;
    background: #F7F7F7;
    margin-right: 18px;
    /* padding-right: 16px; */
    margin-left: -6px;
    border-radius: 5px;
}

.page-template-our-impact .tab_layout_benefit:last-child {
    width: 48.5%;
    background: #F7F7F7;
    /* margin-right: 50px; */
    margin-left: 18px;
    border-radius: 5px;
}

.page-template-our-impact .sub-title-content {
    margin-bottom: 54px;
}

.page-template-our-impact .content_achievement .section_layout {
    flex-wrap: unset;
    justify-content: normal;
}

.promise-background {
    display: flex;
    /* margin-top: 187px; */
    justify-content: space-between;
    margin: 0;
    background-image: url(../images/our-impact-1.png);
    background-size: 100% 52%;
    background-position: top 271px left 361px;
    /* height: 651px; */
    background-repeat: no-repeat;
    max-width: 100%;
}

.group_benefits.container {
    padding-left: 10px;
}

.page-template-our-impact .join_us_now .popup {
    margin-right: -10px;
    text-decoration: none;
    border: 1px solid #f76d9d;
    font-family: 'Inter';
    font-weight: 800;
}

.page-template-our-impact .banner-page .title-post {
    max-width: 1060px;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 61%;
    transform: translate(-50%, -50%);
    left: 48.3%;
    padding-left: 43px;
}

.special_thanks_to.container {
    margin-top: -40px;
    max-width: 930px;
}

.page-template-our-impact .btn-link-opportunities {
    display: none;
}

.page-template-our-impact .link-btn-text {
    display: none;
}

.symbol_upper {
    /* position: absolute; */
    /* top: -26px; */
    /* left: 74px; */
    font-size: 40px;
    transform: rotate(90.00008deg);
    color: #f76d9d;
    font-family: Marcellus;
    font-size: 40px;
    font-weight: 400;
    line-height: 30px;
    text-align: right;
    text-transform: uppercase;
}

.page-template-our-impact .number_section {
    /* position: relative; */
}

.page-template-our-impact .symbol {
    /* position: absolute; */
    /* top: 10px; */
    /* left: 65px; */
    color: #f76d9d;
    font-size: 40px;
    order: 1000000000000;
    text-align: start;
    margin-left: 10px;
}

.page-template-our-impact .number_section {
    /* width: calc(100% /3); */
    text-align: right;
}

.page-template-our-impact .number_section:nth-child(1) .symbol_upper {
    /* position: absolute; */
    /* top: 2px; */
    /* left: 144px; */
}

.page-template-our-impact .number_section:nth-child(3) {
    /* margin-left: -47px; */
    margin-top: -7px;
}

.page-template-our-impact .number_section:nth-child(3) .content_section {
    /* position: relative; */
    /* left: -45px; */
    /* max-width: 40%; */
    /* top: 5px; */
    text-align: end;
}

.page-template-our-impact .number_section:nth-child(2) .content_section {
    /* position: relative; */
    /* left: -27px; */
    /* max-width: 40%; */
}


/* .page-template-our-impact a.gray:hover {
border: 1px solid #504658;
color: #504658;
background: #fff;
} */

.page-template-our-impact a.popup:hover {
    border: 1px solid #f76d9d;
    color: #f76d9d;
    background: #fff;
}

.page-template-our-impact a.blue {
    background: #2F5194;
    padding-left: 40px;
    border: 1px solid #2F5194;
    font-family: 'Inter';
    font-weight: 800;
}


/* .page-template-our-impact a.blue:hover {
border: 1px solid #2F5194;
background: #fff;
color: #2F5194;
} */

.group-award-background {
    /* max-width: 1060px; */
    display: flex;
    /* margin-top: 187px; */
    justify-content: space-between;
    margin: 0;
    background-image: url(../images/our-impact-7.png);
    background-size: 51% 48%;
    background-position: top 118px left -20px;
    background-repeat: no-repeat;
    max-width: 100%;
}

.page-template-our-impact .join_us_now a {
    box-shadow: 0px 2px 8px rgb(137 137 137 / 50%);
}

.page-template-our-impact .tab-group .heading a {
    font-weight: 800;
}

.title-tab-contribution {
    font-weight: 600;
    color: #2F5194;
    font-size: 18px;
}

.page-template-our-impact .opportunities a {
    box-shadow: 0px 2px 8px rgb(137 137 137 / 50%);
}

@media (min-width:1600px) {
    .page-template-our-impact .banner-page .title-post {
        max-width: 1440px;
    }
    .page-template-our-impact .special_thanks_to.container {
        max-width: 1100px;
    }
}

@media (max-width:1200px) {
    .page-template-our-impact .tab_layout_benefit:first-child {
        margin-left: 0;
        margin-right: 0;
    }
    .page-template-our-impact .tab_layout_benefit:last-child {
        margin-left: 20px;
    }
    .description-tab-contribution {
        max-width: 460px;
    }
    .group_benefits.container {
        padding: 0 30px;
    }
    .page-template-our-impact .title_benefits h2 {
        margin-left: 5px;
    }
    .page-template-our-impact .tab-group .heading li:first-child {
        margin-left: 0;
    }
}

@media (max-width:1080px) {
    .page-template-our-impact .opportunities {
        display: flex;
        max-width: 1060px;
        margin: auto;
        display: flex;
        padding-top: 203px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .page-template-our-impact .title_join_us_now h2 {
        color: #f76d9d;
        margin-top: 0;
    }
    .page-template-our-impact .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .page-template-our-impact .desc-award {
        width: 53%;
        margin-left: -2px;
        margin-top: 0;
    }
    .page-template-our-impact .join_us_now.aos-init.aos-animate {
        /* padding: 0 20px; */
        padding-left: 0;
        padding-right: 0;
    }
    .page-template-our-impact .group_join_us_now {
        margin: 0 auto;
        padding-top: 0;
        /* margin-right: 115px; */
        /* padding-left: 18px; */
    }
    .page-template-our-impact h2 {
        font-family: "Marcellus";
        letter-spacing: 0;
        margin-left: 31px;
        margin-top: 39px;
    }
    .page-template-our-impact .title_award h2 {
        font-family: "Marcellus";
        letter-spacing: 0;
        margin-left: 31px;
        margin-top: 0;
    }
    .page-template-our-impact .number_section:nth-child(3) .content_section {
        position: relative;
        padding-right: 0;
    }
    .content_award {
        /* margin-right: 132px; */
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
        width: 100%;
        padding-right: 0px !important;
        padding-left: 31px;
        padding-bottom: -3px;
    }
    .page-template-our-impact .image_award img {
        margin: 0;
        /* margin-right: 39px; */
        padding-top: 5px;
        padding-left: 0px !important;
    }
    .content-tab-benefit {
        flex-wrap: wrap;
        display: flex;
        padding-left: 0px;
    }
    .page-template-our-impact .tab_layout_benefit:first-child {
        width: 47%;
        background: #F7F7F7;
        margin-right: 15px;
        /* padding-right: 16px; */
        /* margin-left: -13px; */
    }
    .page-template-our-impact .description_promise p {
        font-size: 16px;
        font-family: "Inter";
        letter-spacing: 0;
        padding-top: 16px;
    }
}

@media (max-width:992px) {
    .page-template-our-impact .banner-page .title-post {
        top: 63%;
    }
    .page-template-our-impact .link-btn {
        width: 100%;
    }
    .content-special_thanks_to {
        margin-top: 15px;
    }
}

@media (min-width:767.99px) and (max-width:991px) {
    .page-template-our-impact .tab_layout_benefit:first-child {
        width: 47%;
        background: #F7F7F7;
        margin-right: 30px;
        /* padding-right: 16px; */
        /* margin-left: -13px; */
    }
    .page-template-our-impact .tab_layout_benefit:last-child {
        margin-left: 0 !important;
    }
    .group_special_thanks_to {
        margin-top: 0;
        background-image: url(../images/our-impart.png);
        /* background-color: red; */
        background-position: top 45% left 0px;
        padding-bottom: 96px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .content_award {
        /* margin-right: 132px; */
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
        width: 100%;
        padding-right: 0px !important;
        padding-left: 50px;
        padding-bottom: -3px;
    }
    .page-template-our-impact .title_award h2 {
        font-family: "Marcellus";
        letter-spacing: 0;
        margin-left: 50px;
        margin-top: 0;
    }
    .page-template-our-impact .description_promise p {
        width: 89%;
        font-size: 16px;
        font-family: "Inter";
        letter-spacing: 0;
        padding-top: 19px;
    }
    .page-template-our-impact .title_benefits h2 {
        margin-left: 3px;
    }
    .group_special_thanks_to {
        margin-top: 0;
        background-image: url(../images/our-impart.png);
        /* background-color: red; */
        background-position: top 45% left 0px;
        padding-bottom: 96px;
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
    .page-template-our-impact .tab_layout_benefit:first-child {
        width: 47%;
        background: #F7F7F7;
        margin-right: 30px;
        /* padding-right: 16px; */
        /* margin-left: -13px; */
    }
    .description-tab-contribution {
        max-width: 364px;
    }
    .page-template-our-impact .banner-page .title-post {
        top: 67%;
    }
    .page-template-our-impact .tab_layout_benefit:last-child {
        margin-left: 30px;
    }
    .page-template-our-impact .tab_layout_benefit:last-child {
        margin-left: 0 !important;
    }
    .page-template-our-impact .opportunities {
        display: flex;
        max-width: 1060px;
        margin: auto;
        display: flex;
        padding-top: 203px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .page-template-our-impact .group_award {
        display: flex;
        padding-top: 200px;
        /* margin-top: 187px; */
    }
}

@media (max-width:767.97px) {
    .page-template-our-impact .number_section:nth-child(n) {
        margin-left: -6px;
    }
    .content_section br {
        display: none;
    }
    .special_thanks_to.container {
        margin-top: 0;
        margin-left: 10px;
        padding-bottom: 150px;
    }
    .page-template-our-impact .group_award {
        display: block;
        display: flex;
        flex-wrap: wrap;
    }
    .desc-award.aos-init.aos-animate {
        order: 1;
        width: 100%;
        /* display: flex; */
    }
    .image_award.aos-init.aos-animate {
        /* display: flex; */
        order: 2;
        width: 100%;
    }
    .page-template-our-impact .title_award h2 {
        margin-left: 2px;
        margin-bottom: 32px;
        /* line-height: 40px; */
        margin-top: 42px;
    }
    .page-template-our-impact .join_us_now.aos-init.aos-animate {
        /* padding: 0 20px; */
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: -33px;
    }
    .image-tab-contribution.aos-init.aos-animate img {
        width: auto;
        height: auto;
    }
    .page-template-our-impact .number_section:nth-child(3) .content_section {
        position: relative;
        left: 0;
        /* width: 132px; */
        text-align: left;
        padding-right: 0;
    }
    .page-template-our-impact ul.slick-dots li.slick-active {
        background: #f76d9d;
        opacity: 1;
    }
    .page-template-our-impact a.blue-2.btn-link-opportunities:hover {
        border: 1px solid #2F5194;
        background: #fff;
        color: #2F5194;
    }
    .page-template-our-impact a.gray-2.link-btn-text:hover {
        border: 1px solid #504658;
        color: #504658;
        background: #fff;
    }
    .group-award-background {
        /* max-width: 1060px; */
        display: flex;
        /* margin-top: 187px; */
        justify-content: space-between;
        margin: 0;
        background-image: none;
        /* background-size: 50% 48%; */
        background-position: top 118px left 71px;
        background-repeat: no-repeat;
        max-width: 100%;
        /* display: none; */
    }
    .page-template-our-impact ul.slick-dots {
        display: flex;
        margin: 0;
        /* width: 9px; */
        /* height: 9px; */
        /* background: #f76d9d; */
    }
    .page-template-our-impact ul.slick-dots li {
        /* background-color: red; */
        /* width: 10px; */
        /* height: 10px; */
        margin: 0.5rem 0 0 0.7rem;
        border-radius: 50px;
        width: 9px;
        height: 9px;
        background: #f76d9d;
        opacity: 0.5399693;
    }
    .page-template-our-impact ul.slick-dots li button {
        display: none;
    }
    .page-template-our-impact .content_section {
        /* text-align: end; */
        font-size: 16px;
        position: relative;
        left: 0;
        top: 6px;
    }
    .page-template-our-impact .number_section:nth-child(1) .content_section {
        margin-top: -2px;
        margin-left: 0;
    }
    .page-template-our-impact .number_section:nth-child(2) .content_section {
        margin-top: -4px;
        margin-left: 0;
    }
    .page-template-our-impact .number_section:nth-child(1) .counter-wrapper {
        margin-left: -5px;
        margin-top: 8px;
        align-content: flex-start;
        justify-content: flex-start;
    }
    .page-template-our-impact .number_section:nth-child(3) {
        margin-bottom: 30px;
        margin-left: -6px;
        margin-top: 5px;
    }
    .page-template-our-impact .number_section:nth-child(3) .content_section {
        margin-left: 0;
        margin-top: -1px;
        /* margin-right: 60px; */
        padding-right: 0;
    }
    .page-template-our-impact .number_section:nth-child(1) .symbol_upper {
        /* position: absolute; */
        /* top: -16px; */
        /* left: 117px; */
    }
    .page-template-our-impact span.symbol {
        color: #f76d9d;
        font-family: Marcellus;
        font-size: 35px;
        font-weight: 400;
        line-height: 30px;
        text-transform: uppercase;
        /* position: absolute; */
        /* top: 6px; */
        /* left: 58px; */
        margin-top: 2px;
        margin-left: 6px;
    }
    .page-template-our-impact span.symbol_upper {
        color: #f76d9d;
        font-family: Marcellus;
        font-size: 25px;
        font-weight: 400;
        line-height: 30px;
        top: -20px;
        text-align: right;
        text-transform: uppercase;
        left: 70px;
    }
    .page-template-our-impact .counter-wrapper {
        font-size: 35px;
        margin: 0 auto;
        overflow: hidden;
        /* margin-left: -5px; */
        align-content: flex-start;
        justify-content: flex-start;
        margin-left: -12px;
    }
    .page-template-our-impact .number_section {
        width: 100%;
        padding-bottom: 0px;
    }
    .page-template-our-impact .promise-background {
        display: flex;
        /* margin-top: 187px; */
        justify-content: space-between;
        margin: 0;
        background-image: url(../images/our-impact-6.png);
        background-size: auto;
        background-position: bottom 0 right 0;
        /* height: 825px; */
        background-repeat: no-repeat;
        max-width: 100%;
    }
    .description-tab-contribution {
        font-size: 14px;
        margin-top: 14px;
    }
    .page-template-our-impact .btn-link-opportunities {
        display: block;
        /* padding-bottom: 11px; */
        width: 100%;
        border-radius: 40px;
        font-size: 15px;
        font-weight: 800;
        line-height: 28px;
        text-align: center;
        text-transform: uppercase;
        /* padding-left: 0; */
        padding: 7.5px 20px;
        /* background: red; */
        background: #2F5194;
        /* background: blueviolet; */
        width: 100%;
        border-radius: 40px;
        font-size: 15px;
        font-weight: 800;
        line-height: 28px;
        text-align: center;
        text-transform: uppercase;
        /* padding-left: 0; */
        padding: 7.5px 20px;
        /* margin-top: -45px; */
    }
    .page-template-our-impact .link-btn-text {
        display: block;
        /* background: #504658; */
        background: #2F5194;
        width: 100%;
        border-radius: 40px;
        font-size: 15px;
        font-weight: 800;
        line-height: 28px;
        text-align: center;
        text-transform: uppercase;
        /* padding-left: 0; */
        padding: 7.5px 20px;
        /* padding-left: 13px; */
    }
    .page-template-our-impact .content-promise {
        width: 100%;
        margin-left: 10px;
        padding-right: 20px;
    }
    .page-template-our-impact .image_promise {
        padding-top: 33px;
        width: 100%;
    }
    .page-template-our-impact .banner-page .title-post {
        max-width: 1060px;
        margin: 0 auto;
        display: inline-block;
        width: 100%;
        position: absolute;
        top: auto;
        transform: unset;
        left: 0;
        padding-left: 43px;
        bottom: 19px;
    }
    .page-template-our-impact img.image-banner {
        display: none;
    }
    img.image_mobile_our_impact {
        display: block;
        width: 100%;
    }
    .page-template-our-impact .achievement-content.container {
        padding-bottom: 52px;
        padding: 0px 18px;
    }
    .page-template-our-impact .banner-page {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }
    .page-template-our-impact .title-post .title {
        /* position: absolute; */
        top: auto;
        transform: unset;
        left: 0;
        color: #fff;
        /* bottom: 19px; */
    }
    .page-template-our-impact .title-post h1.title {
        margin: 0;
        letter-spacing: 0;
        /* padding: 0 53px; */
        /* bottom: 19px; */
        margin-top: 83px;
        margin-right: 22px;
    }
    .page-template-our-impact img.image-banner {
        width: 100%;
    }
    .page-template-our-impact .title_promise h2 {
        margin: 0;
        letter-spacing: 0;
        font-size: 40;
        /* padding-top: 17px; */
        font-family: "Marcellus";
        padding: 16px 10px 0px 11px;
        padding-bottom: 6px;
    }
    .page-template-our-impact .title_achievement h2 {
        margin: 0;
        letter-spacing: 0;
        font-size: 40;
        padding-top: 47px;
        /* line-height: 40px; */
        font-family: "Marcellus";
    }
    .page-template-our-impact .description_achievement {
        width: 100%;
        margin-top: 14px;
        font-size: 16px;
        letter-spacing: 0;
        font-family: "Inter";
    }
    .page-template-our-impact .number_section:nth-child(1) {
        font-size: 40px;
        margin-right: 0px;
        margin-left: -5px;
    }
    .page-template-our-impact .content_section {
        text-align: start;
        margin-left: 9px;
        margin-top: -2px;
    }
    .page-template-our-impact .number_section:nth-child(2) {
        margin-right: 0px;
        margin-left: -4px;
        margin-top: 7px;
    }
    .page-template-our-impact .content_section:nth-child(2) {
        margin-top: 3px;
        font-size: 16px;
        letter-spacing: 0;
        margin-bottom: 32px;
        margin-left: 0;
    }
    .page-template-our-impact .promise {
        display: block;
        /* margin-top: 187px; */
        justify-content: space-between;
        margin: 61px auto 0;
        /* padding: 0 50px; */
    }
    .page-template-our-impact .title_promise {
        margin: 0 auto;
    }
    .page-template-our-impact h2 {
        font-family: "Marcellus";
        letter-spacing: 0;
        margin-left: 0;
        margin-top: 39px;
        /* padding-top: 16px; */
        line-height: 40px;
    }
    .page-template-our-impact .title_join_us_now h2 {
        color: #f76d9d;
        margin-left: 0;
        margin-top: 30px;
        padding-bottom: 20px;
    }
    .page-template-our-impact .title_special_thanks_to h2 {
        color: #fff;
    }
    .page-template-our-impact .description_promise p {
        width: 100%;
        font-size: 14px;
        font-family: "Inter";
        letter-spacing: 0;
        padding: 8px 12px 15px 12px;
        line-height: 24px;
    }
    .page-template-our-impact .group_join_us_now {
        margin: 0 auto;
        /* padding-top: 164px; */
        padding: 0px 30px 30px;
        /* padding-right: 30px; */
        /* padding-left: 52px; */
        margin-top: 0;
    }
    .page-template-our-impact .description_join_us_now {
        width: 100%;
        text-align: left;
        font-family: Inter;
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        margin: 0 auto;
        letter-spacing: 0;
        padding-top: inherit;
        padding: 0px 23px 0 23px;
    }
    .description_join_us_now span {
        background-image: url(../images/our-impact-9.png);
        background-repeat: no-repeat;
        background-position-x: -22px;
        background-position-y: 0;
        background-size: 100%;
        display: inline-block;
    }
    .page-template-our-impact .join_us_now {
        max-width: 1031px;
        margin: auto;
        display: block;
        padding-top: 46px;
        padding-left: 1px;
    }
    .page-template-our-impact .link-btn {
        width: 77%;
        padding: 16px;
        color: #ffffff;
        font-family: "Inter-Regular_ExtraBold";
        font-size: 14px;
        font-weight: 400;
        line-height: 28px;
        text-transform: uppercase;
        background: #504658;
        margin-left: 8px;
        border-radius: 40px 0px 0 40px;
        display: none;
    }
    .page-template-our-impact .popup {
        display: none;
        width: 26%;
        color: #ffffff;
        font-family: "Inter-Regular_ExtraBold";
        font-size: 14px;
        font-weight: 400;
        line-height: 28px;
        padding: 16px;
        text-align: center;
        text-transform: uppercase;
        background: #f76d9d;
        border-radius: 0 40px 40px 0;
        margin-right: 2px;
    }
    .page-template-our-impact .join_us_now a {
        color: #fff;
        font-size: 16px;
    }
    .page-template-our-impact .join_us_now a:nth-child(1) {
        color: #fff;
        margin-left: 0px;
        font-size: 15px;
        border: none;
        /* padding-left: 0; */
        padding: 8px 8px;
        border: 1px solid #504658;
        background: #504658;
        font-weight: 800;
        box-shadow: 0px 2px 8px rgb(137 137 137 / 50%);
    }
    .page-template-our-impact .join_us_now .popup {
        color: #fff;
        margin-left: 10px;
    }
    .page-template-our-impact .title_join_us_now {
        text-align: left;
        padding: 0 20px;
    }
    .page-template-our-impact .title_benefits {
        margin-left: 0;
        margin-top: -26px;
        padding-top: 0;
        letter-spacing: 0;
        padding: 0 20px;
    }
    .page-template-our-impact .title_benefits h2 {
        font-family: "Marcellus";
        letter-spacing: 0;
        margin-left: 0;
        /* margin-top: 45px; */
        padding-top: 30px;
    }
    .page-template-our-impact .tab {
        display: flex;
    }
    .page-template-our-impact .benefits-tab {
        display: none;
    }
    .page-template-our-impact .benefits-tab.active {
        display: block;
        max-width: 1039px;
        margin: 0 auto;
    }
    .page-template-our-impact button {
        font-size: 0;
        color: #fff;
        position: relative;
        height: 45px;
        width: 45px;
        padding: 0;
        display: block;
        background: #2f5194;
        width: 179px;
        height: 45px;
        border-radius: 22px;
        background: #2f5194;
        box-shadow: 0px 2px 8px rgb(80 70 88 / 40%);
    }
    .page-template-our-impact .tab-group .heading li {
        display: inline-block;
        background: white;
        font-size: 14px;
        color: #2f5194;
        border-radius: 22px;
        padding: 13px 30px;
        width: auto;
        height: 47px;
        border: 1px solid;
        margin-right: 123px;
        margin-top: 10px;
        margin-right: 2px;
    }
    .page-template-our-impact .tab-group .heading a:hover {
        text-decoration: none;
        color: #2f5194;
    }
    .page-template-our-impact .tab-group .heading a {
        text-decoration: none;
        color: #2f5194;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        font-family: 'Inter';
    }
    .page-template-our-impact .tab-group .heading li.active {
        display: inline-block;
        background: rgb(47, 81, 148);
        font-size: 14px;
        color: rgb(255, 255, 255);
        border-radius: 22px;
        padding: 13px 29px;
        width: auto;
        height: 47px;
        border: none;
        /* margin-right: 16px; */
    }
    .page-template-our-impact .section_layout {
        display: flex;
        margin-top: 45px;
        margin-left: -7px;
        letter-spacing: 0px;
        font-family: 'Marcellus';
        flex-wrap: wrap;
        justify-content: center;
    }
    .page-template-our-impact .tab-group .heading li:first-child {
        margin-left: 20px;
        /* padding-right: 37.5px; */
        /* padding-left: 37.5px; */
        /* margin-top: 0px; */
        padding: 0;
        height: 47px;
        padding-top: 12.5px;
        width: 100%;
        max-width: 180px;
        /* padding: 8px 9px; */
        margin-top: 7px;
    }
    .page-template-our-impact .tab-group .heading .active a {
        color: #fff;
        text-align: center;
        justify-content: center;
        display: flex;
    }
    .content-benefit:first-child {
        width: 48%;
        background: #f7f7f7;
        padding-left: -6px;
        position: relative;
    }
    .page-template-our-impact .sub_title-contribution {
        margin-left: 18px;
        letter-spacing: 0;
        margin-top: -23px;
    }
    .page-template-our-impact .content-contribution {
        font-size: 14px;
        margin-left: 5px;
        letter-spacing: 0;
        margin-left: 14px;
        margin-top: 10px;
    }
    .page-template-our-impact .content-benefit:last-child {
        width: 48%;
        margin-left: 34px;
        background: #f7f7f7;
    }
    .content-benefit {
        padding-bottom: 80px;
    }
    .page-template-our-impact .opportunities {
        display: flex;
        max-width: 1031px;
        margin: auto;
        padding-bottom: 62px;
        display: flex;
        padding-top: 183px;
        padding-right: 0;
        padding-left: 0;
    }
    .page-template-our-impact .opportunities a {
        color: #fff;
        /* border: none; */
        border: 1px solid #2F5194;
        /* background: #fff; */
        /* color: #2F5194; */
        font-size: 15px;
        font-weight: 800;
    }
    .page-template-our-impact .content-benefit:nth-child(1) img {
        position: relative;
        top: -42px;
        left: 10px;
    }
    .page-template-our-impact .content-benefit:nth-child(2) img {
        position: relative;
        top: -41px;
        left: 20px;
    }
    .page-template-our-impact .tab_layout_benefit {
        margin-top: 60px;
        padding-left: 21px;
    }
    .page-template-our-impact .group_award {
        display: block;
        padding-top: 87px;
        padding-bottom: 0px;
        display: flex;
        flex-wrap: wrap-reverse;
        display: flex;
        /* margin-top: 187px; */
        justify-content: space-between;
        margin: 0;
        background-image: url(../images/our-impact-5.png);
        background-size: auto;
        background-position: top 369px left -8px;
        height: 713px;
        background-repeat: no-repeat;
        max-width: 100%;
    }
    .page-template-our-impact .image_award {
        width: 100%;
    }
    .page-template-our-impact .desc-award {
        width: 100%;
        /* margin-left: 29px; */
        /* padding-top: 0; */
        padding: 0 21px;
    }
    .page-template-our-impact .image_award img {
        margin: 0 auto;
        padding-top: 96px;
        width: 100%;
        height: auto;
    }
    .content_award {
        /* margin-right: 132px; */
        font-size: 16px;
        line-height: 24px;
        letter-spacing: 0;
        width: 100%;
        padding-left: 3px;
        margin-top: -19px;
    }
    .title_special_thanks_to {
        text-align: center;
        /* margin-bottom: 20px; */
        padding-top: 35px;
        margin-left: -1px;
        padding-right: 0px;
        line-height: 40px;
    }
    .group_special_thanks_to {
        margin-top: 70px;
        background-image: url(../images/our-impact-4.png);
        /* background-color: red; */
        background-position: top 45% left 0px;
        padding-bottom: 96px;
        background-repeat: no-repeat;
        background-size: 100% 101%;
        padding: 0 30px;
    }
    .page-template-our-impact .tab-group .heading {
        display: block;
        margin-left: 0;
        padding-top: 6px;
        /* padding-bottom: 8px; */
        /* width: 60%; */
    }
    .page-template-our-impact ::marker {
        /* display: none; */
        content: "";
        margin-left: 0;
    }
    .page-template-our-impact .opportunities .text_link {
        width: 77%;
        padding: 16px;
        color: #ffffff;
        font-family: "Inter-Regular_ExtraBold";
        font-size: 14px;
        font-weight: 400;
        line-height: 28px;
        text-transform: uppercase;
        background: #2f5194;
        margin-left: 8px;
        border-radius: 40px 0px 0 40px;
    }
    .special_thanks_to {
        max-width: 1039px;
        margin: 0 auto;
        padding: 0 20px;
    }
    .image-special_thanks_to img {
        margin: 0 auto;
        width: 213px;
        margin-top: 60px;
    }
    .content-special_thanks_to {
        text-align: center;
        padding-left: -49px;
        /* padding-right: 179px; */
        max-width: 225px;
        margin: 0 auto;
        color: #fff;
        margin-top: 22px;
        margin-bottom: -35px;
    }
    .page-template-our-impact .section_layout .special_thanks_to-content {
        width: calc(100% / 3);
        text-align: center;
        margin-bottom: 80px;
        align-content: center;
    }
    .page-template-our-impact .achievement {
        background: #fff5ef;
        padding-top: 45px;
        /* padding-left: 6px; */
        padding: 0 33px;
    }
    .content-tab-benefit {
        flex-wrap: wrap-reverse;
        display: flex;
        padding-left: 0;
    }
    .page-template-our-impact .image-tab-contribution {
        width: 100%;
        position: relative;
        top: -34px;
        right: 3px;
        margin-bottom: -26px;
        max-width: 66px;
    }
    .page-template-our-impact .tab-group .heading li:last-child {
        margin-left: 20px;
        padding-left: 19px;
        padding-right: 19px;
        height: 47px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        top: 13px;
        padding: 0;
        right: -5px;
        width: 100%;
        max-width: 105px;
        /* padding-top: 14px; */
    }
    .page-template-our-impact .tab_layout_benefit:first-child {
        width: 100%;
        background: #F7F7F7;
        margin-left: 0;
        /* margin-bottom: -240px; */
        margin-right: 0;
        margin-top: 60px;
        order: 2;
    }
    .page-template-our-impact .tab_layout_benefit:last-child {
        width: 100%;
        background: #F7F7F7;
        /* margin-right: 50px; */
        margin-left: 0;
        order: 1;
        display: flex;
    }
    .page-template-our-impact .sub-title-content {
        margin-bottom: 25px;
        margin-top: 10px;
    }
    .page-template-our-impact .content_achievement .section_layout {
        flex-wrap: wrap;
        justify-content: normal;
        margin-left: 3px;
    }
    .page-template-our-impact .image_promise img {
        margin: 0 auto;
        width: 100%;
        height: auto;
    }
    .digit-con {
        margin-top: -3px;
    }
    .status-counter {
        width: fit-content;
        margin-left: -8px;
    }
    .page-template-our-impact .number_section:nth-child(1) .status-counter {
        margin-left: -6px;
    }
    .page-template-our-impact .number_section:nth-child(2) .status-counter {
        margin-left: 0;
    }
}

.page-template-our-impact .content_achievement {
    opacity: 0 !important;
    margin-left: -9px;
}

@media (max-width:360px) {
    .page-template-our-impact .tab-group .heading li:last-child {
        padding-left: 13.5px;
        padding-right: 13.5px;
        height: 47px;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        top: 7px;
        right: -5px;
        width: auto;
        /* padding-top: 14px; */
    }
    .page-template-our-impact .tab-group .heading li:first-child {
        padding-right: 13.5px;
        padding-left: 13.5px;
        /* margin-top: 0px; */
        height: 46px;
        padding-top: 11px;
        width: auto;
    }
    .page-template-our-impact .title-post h1.title {
        margin: 0;
        letter-spacing: 0;
        padding: 0 53px;
        margin-top: -33px;
        padding-right: 0;
        padding-left: 0px;
    }
    .page-template-our-impact .achievement-content.container {
        padding-bottom: 52px;
        padding: 0px 7px;
    }
}

@media (max-width:321px) {
    .page-template-our-impact .title_join_us_now {
        text-align: left;
        padding: 0 20px;
        padding-right: 0;
    }
}

@media (min-width:360px) and (max-width:415px) {
    .page-template-our-impact .group_award {
        display: block;
        padding-top: 50px;
        display: flex;
        flex-wrap: wrap;
    }
}